<bugID>1203481<Summary>All dividers in the URL bar should have the same style</Summary><Description>Created attachment 8659195
screen shot

There are currently two permanent dividers in the URL bar: the one between URL and identity block and the one between the stop/go/reload button and the dropmarker.

They have slightly different colors and sizes. One way or another they should look the same.</Description></bugID>